-- **************************************************************************
-- NAME : DEFAULT EN LOCALIZATION CONSTANTS for TITAN POISON
-- **************************************************************************

TITAN_ORE_VERSION = "$Revision: 4.0.1.12 $";
TITAN_ORE_AUTHOR = "Medyn";
TITAN_ORE_EMAIL = "radek.roza@rrsoft.cz";
TITAN_ORE_WEB	= "www.rrsoft.cz";

TITAN_ORE_EV = 0;
TITAN_ORE_DEBUG	= 1;


TITAN_ORE_LOCAL_ORES = "Ores ";
TITAN_ORE_LOCAL_BARS = "Bars ";
TITAN_ORE_LOCAL_STONES = "Stones ";
TITAN_ORE_LOCAL_GEMS = "Gems ";
TITAN_ORE_LOCAL_LEATHERS = "Leathers ";
TITAN_ORE_LOCAL_SCALES = "Scales ";
TITAN_ORE_LOCAL_CLOTHS = "Cloths ";
TITAN_ORE_LOCAL_HIDES = "Hides ";
TITAN_ORE_LOCAL_SHARDS = "Shards ";
TITAN_ORE_LOCAL_HERBS = "Herbs ";
TITAN_ORE_LOCAL_ESSENCES = "Essences ";
TITAN_ORE_LOCAL_BANDAGES = "Bandages ";
TITAN_ORE_LOCAL_POISONS	= "Poisons ";
TITAN_ORE_LOCAL_MISC = "Misc ";
TITAN_ORE_LOCAL_PMATS = "Poison mats ";
TITAN_ORE_LOCAL_INSCRIPT_INK = "Inscription Inks ";
TITAN_ORE_LOCAL_INSCRIPT_PIG = "Inscription Pigments ";
TITAN_ORE_LOCAL_COOKINGS = "Cooking ";
TITAN_ORE_LOCAL_PROFESSIONS = "Professions ";
TITAN_ORE_LOCAL_SEC_PROFESSIONS = "Sec. professions ";
TITAN_ORE_LOCAL_NAME = "Gathered";
TITAN_ORE_LOCAL_HIDDE_ZERO = "Show zero items";
TITAN_ORE_LOCAL_SHOW_BANK	= "Show bank stacks";
TITAN_ORE_LOCAL_EXCLUDE_ZERO = "Ignore bag zero stacks";
TITAN_ORE_LOCAL_SHOW_CATEGORIES	= "Visible categories";
TITAN_ORE_LOCAL_SHOW_TITAN_OPT = "Titan options";
TITAN_ORE_LOCAL_SHOW_ITEMS = "Track Items in titan bar";
TITAN_ORE_LOCAL_SHOW_SKILLS = "Show prof. skills";
TITAN_ORE_LOCAL_SHOW_SEC_SKILLS = "Show sec. skills";
TITAN_ORE_LOCAL_SHOW_ORE = "Show ores";
TITAN_ORE_LOCAL_SHOW_BAR = "Show bars";
TITAN_ORE_LOCAL_SHOW_GEM = "Show gems";
TITAN_ORE_LOCAL_SHOW_STONE = "Show stones";
TITAN_ORE_LOCAL_SHOW_LEATHER = "Show leathers";
TITAN_ORE_LOCAL_SHOW_SCALE = "Show scales";
TITAN_ORE_LOCAL_SHOW_CLOTH = "Show cloths";
TITAN_ORE_LOCAL_SHOW_HIDE	= "Show hides";
TITAN_ORE_LOCAL_SHOW_HERB	= "Show herbs";
TITAN_ORE_LOCAL_SHOW_ESSENCE = "Show essences";
TITAN_ORE_LOCAL_SHOW_BANDAGE = "Show bandages";
TITAN_ORE_LOCAL_SHOW_POISON	= "Show poisons";
TITAN_ORE_LOCAL_SHOW_MISC	= "Show miscs";
TITAN_ORE_LOCAL_SHOW_PMAT	= "Show Poison mats";
TITAN_ORE_LOCAL_SHOW_INSC_INK	= "Show Inks";
TITAN_ORE_LOCAL_SHOW_INSC_PIG	= "Show Pigments";
TITAN_ORE_LOCAL_SHOW_COOKING	= "Show Cooking";
TITAN_ORE_LOCAL_BANK_ITEMS = "Bank Items";
TITAN_ORE_ABOUT_TEXT = "About";
TITAN_ORE_LOCAL_LIST_TEXT	= "Track item list";
TITAN_ORE_LOCAL_SKILL_MINE_NAME	= "Mining";
TITAN_ORE_LOCAL_SKILL_HERB_NAME	= "Herbaling";
TITAN_ORE_LOCAL_SKILL_SKIN_NAME = "Skinning";
TITAN_ORE_LOCAL_SKILL_ENCH_NAME = "Enchanting";
TITAN_ORES_LOCAL_PERCENT = 0;
TITAN_ORE_LOCAL_SHOW_TOOLTIP = "Show gathered mats in tooltip";
TITAN_ORE_LOCAL_DEBUG_MODE = "Debug mode";


TITAN_ORE_RED 		= "|cFFFF0000";
TITAN_ORE_ORANGE 	= "|cffff8020";
TITAN_ORE_YELLOW 	= "|cffffff20";
TITAN_ORE_GREEN 	= "|cFF00FF00";
TITAN_ORE_GOLD	 	= "|r";
TITAN_ORE_BLUE 		= "|cFF0000FF";
TITAN_ORE_GREY 		= "|cffdddddd";

TITAN_ORE_ABOUT_POPUP_TEXT = TitanUtils_GetGreenText("Titan Panel [Gathered]")..
TitanUtils_GetHighlightText(" By ")..TitanUtils_GetNormalText(TITAN_ORE_AUTHOR).."\n"..
TitanUtils_GetNormalText("Version: ")..TitanUtils_GetHighlightText(TITAN_ORE_VERSION).."\n"..
TitanUtils_GetNormalText("email: ")..TitanUtils_GetHighlightText(TITAN_ORE_EMAIL).." - "..
TitanUtils_GetHighlightText(TITAN_ORE_WEB);



TITAN_ORE_CATEGORIES = {
	{ tag = TITAN_ORE_LOCAL_ORES, 	        name = "Ores ",		             save = "ShowOre", 		         smenu = "Show ores", 		 skillneed = "Mining"},
	{ tag = TITAN_ORE_LOCAL_HERBS, 	        name = "Herbs ",		         save = "ShowHerb", 		     smenu = "Show herbs", 		 skillneed = "Herbalism"},
	{ tag = TITAN_ORE_LOCAL_BARS, 	        name = "Bars ",		             save = "ShowBar", 		         smenu = "Show bars", 		 skillneed = "Mining"},
	{ tag = TITAN_ORE_LOCAL_STONES, 	    name = "Stones ",		         save = "ShowStone", 	         smenu = "Show gems", 		 skillneed = "Mining"},
	{ tag = TITAN_ORE_LOCAL_GEMS, 	        name = "Gems ",		             save = "ShowGem", 		         smenu = "Show stones", 	 skillneed = "Mining"},
	{ tag = TITAN_ORE_LOCAL_LEATHERS,       name = "Leathers ",	             save = "ShowLeather", 	         smenu = "Show leathers",	 skillneed = "Skinning"},
	{ tag = TITAN_ORE_LOCAL_SCALES, 	    name = "Scales ",		         save = "ShowScale", 	         smenu = "Show scales",		 skillneed = ""},
	{ tag = TITAN_ORE_LOCAL_HIDES, 	        name = "Hides ",		         save = "ShowHide", 		     smenu = "Show hides", 		 skillneed = "Skinning"},
	{ tag = TITAN_ORE_LOCAL_CLOTHS, 	    name = "Cloths ",		         save = "ShowCloth", 	         smenu = "Show cloths", 	 skillneed = ""},
	{ tag = TITAN_ORE_LOCAL_ESSENCES,       name = "Essences ",	             save = "ShowEssence", 	         smenu = "Show essences",	 skillneed = "Enchanting"},
	{ tag = TITAN_ORE_LOCAL_BANDAGES,	    name = "Bandages ",	             save = "ShowBandage", 	         smenu = "Show bandages",	 skillneed = "First Aid"},
	{ tag = TITAN_ORE_LOCAL_POISONS,	    name = "Poisons ",		         save = "ShowPoison", 	         smenu = "Show poisons",	 skillneed = "Poisons"},
	{ tag = TITAN_ORE_LOCAL_MISC,		    name = "Misc ",		             save = "ShowMisc",	 	         smenu = "Show misc",		 skillneed = ""},
	{ tag = TITAN_ORE_LOCAL_PMATS,	        name = "Poison mats ",	         save = "ShowPmat",	 	         smenu = "Show poison mats", skillneed = ""},
	{ tag = TITAN_ORE_LOCAL_INSCRIPT_INK,	name = "Inscription Inks ",      save = "ShowInscriptInk", 	     smenu = "Show Inks",        skillneed = "Inscription"},
	{ tag = TITAN_ORE_LOCAL_INSCRIPT_PIG,	name = "Inscription Pigments ",  save = "ShowInscriptPigment", 	 smenu = "Show Pigments",    skillneed = "Inscription"},
	{ tag = TITAN_ORE_LOCAL_COOKINGS,   	name = "Cooking ",              save = "ShowCooking", 	         smenu = "Show Cooking",     skillneed = "Cooking"},
}


TITAN_ORE_ITEMS = {
	{ tag = "2770",		short = "Cop", name = "Copper Ore",				save = "Copper", 				cat = TITAN_ORE_LOCAL_ORES, 	skill = 1},
	{ tag = "2771",		short = "Tin", name = "Tin Ore",				save = "Tin", 					cat = TITAN_ORE_LOCAL_ORES, 	skill = 65},
	{ tag = "2775",		short = "Sil", name = "Silver Ore",				save = "Silver", 				cat = TITAN_ORE_LOCAL_ORES, 	skill = 75},
	{ tag = "2772",		short = "Iro", name = "Iron Ore",				save = "Iron", 					cat = TITAN_ORE_LOCAL_ORES, 	skill = 125},
	{ tag = "2776",		short = "Gol", name = "Gold Ore",				save = "Gold", 					cat = TITAN_ORE_LOCAL_ORES, 	skill = 155},
	{ tag = "3858",		short = "Mit", name = "Mithril Ore",			save = "Mithril", 				cat = TITAN_ORE_LOCAL_ORES, 	skill = 175},
	{ tag = "7911",		short = "Tru", name = "Truesilver Ore",			save = "Truesilver",			cat = TITAN_ORE_LOCAL_ORES, 	skill = 230},
	{ tag = "10620",	short = "Tho", name = "Thorium Ore",			save = "Thorium", 				cat = TITAN_ORE_LOCAL_ORES, 	skill = 245},
	{ tag = "11370",	short = "DIr", name = "Dark Iron Ore",			save = "DIron", 				cat = TITAN_ORE_LOCAL_ORES, 	skill = 230},
	{ tag = "23424",	short = "Flo", name = "Fel Iron Ore",			save = "FelIronOre",			cat = TITAN_ORE_LOCAL_ORES, 	skill = 300},
	{ tag = "23425",	short = "Ada", name = "Adamantite Ore",			save = "AdamantiteOre",			cat = TITAN_ORE_LOCAL_ORES, 	skill = 325},
	{ tag = "23427",	short = "Ete", name = "Eternium Ore",			save = "EterniumOre",			cat = TITAN_ORE_LOCAL_ORES, 	skill = 350},
	{ tag = "23426",	short = "Kho", name = "Khorium Ore",			save = "KhoriumOre",			cat = TITAN_ORE_LOCAL_ORES, 	skill = 375},
	{ tag = "18562",	short = "Kho", name = "Elementium Ore",			save = "ElementiumOre",			cat = TITAN_ORE_LOCAL_ORES, 	skill = 350},
	{ tag = "36909",	short = "Kho", name = "Cobalt Ore",   			save = "CobaltOre",  			cat = TITAN_ORE_LOCAL_ORES, 	skill = 350},
	{ tag = "36912",	short = "Kho", name = "Saronite Ore",   		save = "SaroniteOre",  			cat = TITAN_ORE_LOCAL_ORES, 	skill = 400},
	{ tag = "36910",	short = "Kho", name = "Titanium Ore",   		save = "TitaniumOre",  			cat = TITAN_ORE_LOCAL_ORES, 	skill = 400},

	{ tag = "2840",		short = "CoB", name = "Copper Bar",				save = "CopperBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 1},
	{ tag = "3576",		short = "TiB", name = "Tin Bar",				save = "TinBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 65},
	{ tag = "2841",		short = "BrB", name = "Bronze Bar",				save = "BronzeBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 65},
	{ tag = "2842",		short = "SiB", name = "Silver Bar",				save = "SilverBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 75},
	{ tag = "3575",		short = "IrB", name = "Iron Bar",				save = "IronBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 125},
	{ tag = "3577",		short = "GoB", name = "Gold Bar",				save = "GoldBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 155},
	{ tag = "3859",		short = "StB", name = "Steel Bar",				save = "SteelBar",				cat = TITAN_ORE_LOCAL_BARS, 	skill = 165},
	{ tag = "3860",		short = "MiB", name = "Mithril Bar",			save = "MithrilBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 175},
	{ tag = "6037",		short = "TrB", name = "Truesilver Bar",			save = "TruesilverBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 225},
	{ tag = "11371",	short = "DiB", name = "Dark Iron Bar",			save = "DarkIronBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 230},
	{ tag = "12359",	short = "ThB", name = "Thorium Bar",			save = "ThoriumBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 250},
	{ tag = "17771",	short = "ElB", name = "Elementium Bar",			save = "ElementiumBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 300},
	{ tag = "12360",	short = "ArB", name = "Arcanite Bar",			save = "ArcaniteBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 230},
	{ tag = "23445",	short = "Fel", name = "Fel Iron Bar",			save = "FelIronBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 250},
	{ tag = "12655",	short = "ETB", name = "Enchanted Thorium Bar",	save = "EThoriumBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 300},
	{ tag = "23446",	short = "Ada", name = "Adamantite Bar",			save = "AdamantiteBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 325},
	{ tag = "23447",	short = "EtB", name = "Eternium Bar",			save = "EterniumBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 350},
	{ tag = "23449",	short = "KhB", name = "Khorium Bar",			save = "KhoriumBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 375},
	{ tag = "23573",	short = "HAB", name = "Hardened Adamantite Bar",save = "HardenedAdaBar",		cat = TITAN_ORE_LOCAL_BARS, 	skill = 375},
	{ tag = "23448",	short = "FlB", name = "Felsteel Bar",			save = "FelsteelBar",			cat = TITAN_ORE_LOCAL_BARS, 	skill = 400},
	{ tag = "36916",	short = "FlB", name = "Cobalt Bar",			    save = "CobaltBar", 			cat = TITAN_ORE_LOCAL_BARS, 	skill = 350},
	{ tag = "36913",	short = "FlB", name = "Saronite Bar",			save = "SaroniteBar", 			cat = TITAN_ORE_LOCAL_BARS, 	skill = 400},
	{ tag = "37706",	short = "FlB", name = "Hardened Saronite Bar",  save = "HardenedSaroniteBar",	cat = TITAN_ORE_LOCAL_BARS, 	skill = 400},
	{ tag = "41163",	short = "FlB", name = "Titanium Bar",           save = "TitaniumBar",	        cat = TITAN_ORE_LOCAL_BARS, 	skill = 400},
	{ tag = "37663",	short = "FlB", name = "Titansteel Bar",         save = "TitansteelBar",	        cat = TITAN_ORE_LOCAL_BARS, 	skill = 450},
	{ tag = "36915",	short = "FlB", name = "Froststeel Bar",         save = "FroststeelBar",	        cat = TITAN_ORE_LOCAL_BARS, 	skill = 450},
	{ tag = "36914",	short = "FlB", name = "Azurite Bar",            save = "AzuriteBar",	        cat = TITAN_ORE_LOCAL_BARS, 	skill = 450},

	{ tag = "2835",		short = "RS", name = "Rough Stone",				save = "RStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 1},
	{ tag = "2836",		short = "CS", name = "Coarse Stone",			save = "CStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 65},
	{ tag = "2838",		short = "HS", name = "Heavy Stone",				save = "HStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 125},
	{ tag = "7912",		short = "SS", name = "Solid Stone",				save = "SStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 175},
	{ tag = "12365",	short = "DS", name = "Dense Stone",				save = "DStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 245},
	{ tag = "3470",		short = "RgS", name = "Rough Grinding Stone",	save = "RGStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 1},
	{ tag = "3478",		short = "CgS", name = "Coarse Grinding Stone",	save = "CGStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 65},
	{ tag = "3486",		short = "HgS", name = "Heavy Grinding Stone",	save = "HGStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 125},
	{ tag = "7966",		short = "SgS", name = "Solid Grinding Stone",	save = "SGStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 175},
	{ tag = "12644",	short = "DgS", name = "Dense Grinding Stone",	save = "DGStone",				cat = TITAN_ORE_LOCAL_STONES, 	skill = 245},

	{ tag = "774",		short = "Mal", name = "Malachite",				save = "Malachite",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 1},
	{ tag = "818",		short = "Tig", name = "Tigerseye",				save = "Tigerseye",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 1},
	{ tag = "1210",		short = "Sha", name = "Shadowgem",				save = "Shadowgem",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 1},
	{ tag = "1206",		short = "Mos", name = "Moss Agate",				save = "Moss Agate",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 65},
	{ tag = "1705",		short = "Les", name = "Lesser Moonstone",		save = "LMoonstone",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 65},
	{ tag = "1529",		short = "Jad", name = "Jade",					save = "Jade", 					cat = TITAN_ORE_LOCAL_GEMS, 	skill = 125},
	{ tag = "3864",		short = "Cit", name = "Citrine",				save = "Citrine",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 125},
	{ tag = "9262",		short = "Bvi", name = "Black Vitriol",			save = "BVitriol",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 175},
	{ tag = "7909",		short = "Aqa", name = "Aquamarine",				save = "Aquamarine",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 175},
	{ tag = "7910",		short = "Sru", name = "Star Ruby",				save = "StarRuby",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = -1},
	{ tag = "11754",	short = "Bdi", name = "Black Diamond",			save = "BlackDiamond",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 230},
	{ tag = "19774",	short = "Sou", name = "Souldarite"	,			save = "Souldarite",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 230},
	{ tag = "11382",	short = "BoM", name = "Blood of the Mountain",  save = "BOMountain",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 230},
	{ tag = "12799",	short = "Lop", name = "Large Opal",  			save = "LargeOpal",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 245},
	{ tag = "12361",	short = "BSa", name = "Blue Sapphire",			save = "BSapphire",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = 245},
	{ tag = "18335",	short = "PbD", name = "Pristine Black Diamond",	save = "PBDiamond",				cat = TITAN_ORE_LOCAL_GEMS, 	skill = -1},
	{ tag = "12364",	short = "Hem", name = "Huge Emerald",			save = "HugeEmerald",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 245},
	{ tag = "12800",	short = "AzD", name = "Azerothian Diamond",		save = "AzerothianDiamond",		cat = TITAN_ORE_LOCAL_GEMS, 	skill = 245},
	{ tag = "12363",	short = "Acr", name = "Arcane Crystal",			save = "ArcaneCrystal",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 250},
	{ tag = "11185",	short = "GPC", name = "Green Power Crystal",	save = "GPowerCrystal",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 300},
	{ tag = "11184",	short = "BPC", name = "Blue Power Crystal",		save = "BPowerCrystal",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 300},
	{ tag = "11186",	short = "RPC", name = "Red Power Crystal",		save = "RPowerCrystal",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 300},
	{ tag = "11188",	short = "YPC", name = "Yellow Power Crystal",	save = "YPowerCrystal",			cat = TITAN_ORE_LOCAL_GEMS, 	skill = 300},
	
	{ tag = "6265",		short = "SSh", name = "Soul Shard",				save = "Shard", 				cat = TITAN_ORE_LOCAL_SHARDS, 	skill = -1},

	{ tag = "2934",		short = "RLS", name = "Ruined Leather Scraps",	save = "RLeatherS",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "25649",	short = "CLS", name = "Knothide Leather Scraps",save = "CLeatherS",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "2318",		short = "LL",  name = "Light Leather",			save = "LLeather",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "2319",		short = "ML",  name = "Medium Leather",			save = "MLeather",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "4234",		short = "HL",  name = "Heavy Leather",			save = "HLeather",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "4304",		short = "TL",  name = "Thick Leather",			save = "TLeather",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "8170",		short = "RL",  name = "Rugged Leather",			save = "RLeather",				cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "17012",	short = "CL",  name = "Core Leather",			save = "CoreLeather",			cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "15423",	short = "ChL", name = "Chimera Leather",		save = "ChimeraLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "15422",	short = "FrL", name = "Frostsaber Leather",		save = "FrostsaberLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "12419",	short = "WaL", name = "Warbear Leather",		save = "WarbearLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "15417",	short = "DeL", name = "Devilsaur Leather",		save = "DevilsaurLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "19767",	short = "PBL", name = "Primal Bat Leather",		save = "PrimalBatLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "19768",	short = "PTL", name = "Primal Tiger Leather",	save = "PrimalTigerLeather",	cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "12810",	short = "EL",  name = "Enchanted Leather",		save = "Enchanted Leather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "5082",		short = "TKL", name = "Thin Kodo Leather",		save = "ThinKodoLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "21887",	short = "KnL", name = "Knothide Leather",		save = "KnothideLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "23793",	short = "HKL", name = "Heavy Knothide Leather",	save = "HKnothideLeather",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "20498",	short = "PTL", name = "Silithid Chitin",		save = "SilithidChitin",		cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "20500",	short = "LSC", name = "Light Silithid Carapace",save = "LightSilithidCarapace",	cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "20501",	short = "HSC", name = "Heavy Silithid Carapace",save = "HeavySilithidCarapace",	cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "33568",	short = "HSC", name = "Borean Leather",         save = "BoreanLeather",	        cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	{ tag = "38425",	short = "HSC", name = "Heavy Borean Leather",   save = "Heavy Borean Leather",	cat = TITAN_ORE_LOCAL_LEATHERS, skill = 0},
	
	{ tag = "6470",		short = "DS",  name = "Deviate Scale",			save = "DeviateScale",			cat = TITAN_ORE_LOCAL_SCALES, 	skill = 0},
	{ tag = "6471",		short = "PDS", name = "Perfect Deviate Scale",	save = "PerfectDeviateScale",	cat = TITAN_ORE_LOCAL_SCALES, 	skill = 0},
	{ tag = "7287",		short = "RWS", name = "Red Whelp Scale",		save = "RedWhelpScale",			cat = TITAN_ORE_LOCAL_SCALES, 	skill = 0},
	{ tag = "7392",		short = "GWS", name = "Green Whelp Scale",		save = "GreenWhelpScale",		cat = TITAN_ORE_LOCAL_SCALES, 	skill = 0},
	{ tag = "8167",		short = "TS",  name = "Turtle Scale",			save = "TurtleScale",			cat = TITAN_ORE_LOCAL_SCALES, 	skill = 0},
	{ tag = "8154",		short = "SS",  name = "Scorpid Scale",			save = "ScorpidScale",			cat = TITAN_ORE_LOCAL_SCALES, 	skill = 0},
	{ tag = "15408",	short = "HSS", name = "Heavy Scorpid Scale",	save = "HeavyScorpidScale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	{ tag = "8165",		short = "WD",  name = "Worn Dragonscale",		save = "WornDragonscale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	{ tag = "15414",	short = "RDS", name = "Red Dragonscale",		save = "RedDragonscale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	{ tag = "15412",	short = "GDS", name = "Green Dragonscale",		save = "GreenDragonscale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	{ tag = "15415",	short = "BDS", name = "Blue Dragonscale",		save = "BlueDragonscale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	{ tag = "15416",	short = "BLS", name = "Black Dragonscale",		save = "BlackDragonscale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	{ tag = "5784",		short = "SMS", name = "Slimy Murloc Scale",		save = "SlimyMurlocScale",		cat = TITAN_ORE_LOCAL_SCALES,	skill = 0},
	
	{ tag = "783",		short = "LH",  name = "Light Hide",				save = "LHide",					cat = TITAN_ORE_LOCAL_HIDES, 	skill = -1},
	{ tag = "4232",		short = "MH",  name = "Medium Hide",			save = "MHide",					cat = TITAN_ORE_LOCAL_HIDES, 	skill = -1},
	{ tag = "4235",		short = "HH",  name = "Heavy Hide",				save = "HHide",					cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "8169",		short = "TH",  name = "Thick Hide",				save = "THide",					cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "8171",		short = "RH",  name = "Rugged Hide",			save = "RHide",					cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "4461",		short = "RPH", name = "Raptor Hide",			save = "RPHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "7428",		short = "SCH", name = "Shadowcat Hide",			save = "SCHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "4231",		short = "CLH", name = "Cured Light Hide",		save = "CLHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "4233",		short = "CMH", name = "Cured Medium Hide",		save = "CMHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "4236",		short = "CHH", name = "Cured Heavy Hide",		save = "CHHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "8172",		short = "CTH", name = "Cured Thick Hide",		save = "CTHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "25707",	short = "FH",  name = "Fel Hide",				save = "FelHide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},
	{ tag = "8368",		short = "TWH", name = "Thick Wolfhide",			save = "TWolfhide",				cat = TITAN_ORE_LOCAL_HIDES,	skill = -1},

	{ tag = "765",		short = "Sil", name = "Silverleaf",				save = "Silverleaf",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 1},
	{ tag = "2447",		short = "Pea", name = "Peacebloom",				save = "Peacebloom",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 1},
	{ tag = "2449",		short = "Ear", name = "Earthroot",				save = "Earthroot",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 15},
	{ tag = "785",		short = "Mag", name = "Mageroyal",				save = "Mageroyal",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 50},
	{ tag = "2450",		short = "Bri", name = "Briarthorn",				save = "Briarthorn",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 75},
	{ tag = "2452",		short = "Swi", name = "Swiftthistle",			save = "Swiftthistle",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 75},
	{ tag = "3820",		short = "Str", name = "Stranglekelp",			save = "Stranglekelp",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 85},
	{ tag = "2453",		short = "Bru", name = "Bruiseweed",				save = "Bruiseweed",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 100},
	{ tag = "3355",		short = "Wil", name = "Wild Steelbloom",		save = "Wild Steelbloom",		cat = TITAN_ORE_LOCAL_HERBS, 	skill = 115},
	{ tag = "3369",		short = "Gra", name = "Grave Moss",				save = "Grave Moss",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 120},
	{ tag = "3356",		short = "Kin", name = "Kingsblood",				save = "Kingsblood",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 125},
	{ tag = "3357",		short = "Lif", name = "Liferoot",				save = "Liferoot",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 150},
	{ tag = "3818",		short = "Fad", name = "Fadeleaf",				save = "Fadeleaf",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 160},
	{ tag = "3821",		short = "Gol", name = "Goldthorn",				save = "Goldthorn",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 170},
	{ tag = "3358",		short = "Kha", name = "Khadgar's Whisker",		save = "Khadgar's Whisker",		cat = TITAN_ORE_LOCAL_HERBS, 	skill = 185},
	{ tag = "3819",		short = "Win", name = "Wintersbite",			save = "Wintersbite",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 195},
	{ tag = "4625",		short = "Fir", name = "Firebloom",				save = "Firebloom",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 205},
	{ tag = "8831",		short = "Pur", name = "Purple Lotus",			save = "Purple Lotus",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 210},
	{ tag = "8836",		short = "Art", name = "Arthas' Tears",			save = "Arthas' Tears",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 220},
	{ tag = "8838",		short = "Sun", name = "Sungrass",				save = "Sungrass",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 230},
	{ tag = "8839",		short = "Bli", name = "Blindweed",				save = "Blindweed",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 235},
	{ tag = "8845",		short = "Gho", name = "Ghost Mushroom",			save = "Ghost Mushroom",		cat = TITAN_ORE_LOCAL_HERBS, 	skill = 245},
	{ tag = "8846",		short = "Gro", name = "Gromsblood",				save = "Gromsblood",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 250},
	{ tag = "13463",	short = "Dre", name = "Dreamfoil",				save = "Dreamfoil",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 270},
	{ tag = "13464",	short = "GoS", name = "Golden Sansam",			save = "Golden Sansam",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 260},
	{ tag = "13465",	short = "Mou", name = "Mountain Silversage",	save = "Mountain Silversage",	cat = TITAN_ORE_LOCAL_HERBS, 	skill = 280},
	{ tag = "13466",	short = "Pla", name = "Plaguebloom",			save = "Plaguebloom",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 285},
	{ tag = "13467",	short = "Ice", name = "Icecap",					save = "Icecap",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 290},
	{ tag = "13468",	short = "Bla", name = "Black Lotus",			save = "Black Lotus",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 300},
	{ tag = "22785",	short = "Fel", name = "Felweed",				save = "Felweed",				cat = TITAN_ORE_LOCAL_HERBS,	skill = 301},
	{ tag = "22786",	short = "Dre", name = "Dreaming Glory",			save = "Dreaming Glory",		cat = TITAN_ORE_LOCAL_HERBS, 	skill = 301},
	{ tag = "22787",	short = "Rag", name = "Ragveil",				save = "Ragveil",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 301},
	{ tag = "22789",	short = "Ter", name = "Terocone",				save = "Terocone",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 325},
	{ tag = "22790",	short = "AcL", name = "Ancient Lichen",			save = "AncientLichen",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 340},
	{ tag = "22791",	short = "Net", name = "Netherbloom",			save = "Netherbloom",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 375},
	{ tag = "22792",	short = "NiV", name = "Nightmare Vine",			save = "NightmareVine",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 365},
	{ tag = "22793",	short = "MaT", name = "Mana Thistle",			save = "ManaThistle",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 375},
	{ tag = "22794",	short = "FLo", name = "Fel Lotus",				save = "FelLotus",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 400},
	{ tag = "28714",	short = "FCa", name = "FlameCap",				save = "FlameCap",				cat = TITAN_ORE_LOCAL_HERBS, 	skill = 335},
	{ tag = "36901",	short = "Gcl", name = "Goldclover",				save = "Goldclover",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 375},
	{ tag = "36904",	short = "Gcl", name = "Tiger Lily",				save = "TigerLily",    			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 375},
	{ tag = "36906",	short = "Gcl", name = "Icethorn",         		save = "Icethorn",	       		cat = TITAN_ORE_LOCAL_HERBS, 	skill = 375},
	{ tag = "36907",	short = "Gcl", name = "Talandra's Rose",		save = "TalandrasRose",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 400},
	{ tag = "36903",	short = "Gcl", name = "Adder's Tongue",		    save = "AddersTongue",			cat = TITAN_ORE_LOCAL_HERBS, 	skill = 400},
	{ tag = "36905",	short = "Gcl", name = "Lichbloom",		        save = "Lichbloom",			    cat = TITAN_ORE_LOCAL_HERBS, 	skill = 400},
	{ tag = "37921",	short = "Gcl", name = "Deadnettle",		        save = "Deadnettle",		    cat = TITAN_ORE_LOCAL_HERBS, 	skill = 400},
	
	{ tag = "2589",		short = "LC", name = "Linen Cloth",				save = "LCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "2996",		short = "BLC", name = "Bolt of Linen Cloth",    save = "BoLCloth",    			cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "2592",		short = "WC", name = "Wool Cloth",				save = "WCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "2997",		short = "BWC", name = "Bolt of Wool Cloth",		save = "BoWCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "4306",		short = "SC", name = "Silk Cloth",				save = "SCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "4305",		short = "BSC", name = "Bolt of Silk Cloth",		save = "BoSCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "4338",		short = "MC", name = "Mageweave Cloth",			save = "MCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "4339",		short = "BMC", name = "Bolt of Mageweave",		save = "BoMCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "14047",	short = "RC", name = "Runecloth",				save = "RCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "14048",	short = "BRC", name = "Bolt of Runecloth",		save = "BoRCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "14256",	short = "FC", name = "Felcloth",				save = "FCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "14342",	short = "MOC",name = "Mooncloth",				save = "MOCloth",				cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "21877",	short = "NC", name = "Netherweave",		        save = "NetherweaveCloth",		cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "21840",	short = "BNC", name = "Bolt of Netherweave",	save = "BoNetherweaveCloth",	cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "33470",	short = "BNC", name = "Frostweave Cloth",	    save = "FrostweaveCloth",	    cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "41510",	short = "BNC", name = "Bolt of Frostweave",	    save = "BoltofFrostweave",	    cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "41593",	short = "BNC", name = "Ebonweave",	            save = "Ebonweave",      	    cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "41595",	short = "BNC", name = "Spellweave",	            save = "Spellweave",      	    cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},
	{ tag = "41594",	short = "BNC", name = "Moonshroud",	            save = "Moonshroud",      	    cat = TITAN_ORE_LOCAL_CLOTHS, 	skill = -1},

	{ tag = "10938",	short = "LME", name = "Lesser Magic Essence",	save = "LMEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "10998",	short = "LAE", name = "Lesser Astral Essence",	save = "LAEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11134",	short = "LMy", name = "Lesser Mystic Essence",	save = "LMyEssence",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11174",	short = "LNE", name = "Lesser Nether Essence",	save = "LNEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "16202",	short = "LEE", name = "Lesser Eternal Essence",	save = "LEEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "22447",	short = "LPE", name = "Lesser Planar Essence",	save = "LPEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "10939",	short = "GME", name = "Greater Magic Essence",	save = "GMEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11082",	short = "GAE", name = "Greater Astral Essence",	save = "GAEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11135",	short = "GMy", name = "Greater Mystic Essence",	save = "GMyEssence",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11175",	short = "GNE", name = "Greater Nether Essence",	save = "GNEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "16203",	short = "GEE", name = "Greater Eternal Essence",save = "GEEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "22446",	short = "GPE", name = "Greater Planar Essence",	save = "GPEssence",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "10940",	short = "StD", name = "Strange Dust",			save = "StrangeDust",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11083",	short = "SoD", name = "Soul Dust",				save = "SoulDust",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11137",	short = "ViD", name = "Vision Dust",			save = "VisionDust",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11176",	short = "DrD", name = "Dream Dust",				save = "DreamDust",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "16204",	short = "ILD", name = "Illusion Dust",			save = "IllusonDust",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "22445",	short = "ArD", name = "Arcane Dust",			save = "ArcaneDust",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "7082",		short = "EoA", name = "Essence of Air",			save = "EOAir",					cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "7076",		short = "EoE", name = "Essence of Earth",		save = "EOEarth",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "7078",		short = "EoF", name = "Essence of Fire",		save = "EOFire",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "7080",		short = "EoW", name = "Essence of Water",		save = "EOWater",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "12808",	short = "EoU", name = "Essence of Undeath",		save = "EOUndeath",				cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "12803",	short = "LiE", name = "Living Essence",			save = "LivingEssence",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "10978",	short = "SGS", name = "Small Glimmering Shard",	save = "SmallGlimmeringShard",	cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11138",	short = "LGS", name = "Small Glowing Shard",	save = "SmallGlowingShard",		cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11177",	short = "SRS", name = "Small Radiant Shard",	save = "SmallRadiantShard",		cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "14343",	short = "SRS", name = "Small Brilliant Shard",	save = "SmallBrilliantShard",	cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "22448",	short = "SPS", name = "Small Prismatic Shard",	save = "SmallPrismaticShard",	cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11084",	short = "LgS", name = "Large Glimmering Shard",	save = "LargeGlimmeringShard",	cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11139",	short = "LGS", name = "Large Glowing Shard",	save = "LargeGlowingShard",		cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "11178",	short = "LRS", name = "Large Radiant Shard",	save = "LargeRadiantShard",		cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "14344",	short = "LBS", name = "Large Brilliant Shard",	save = "LargeBrilliantShard",	cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "22449",	short = "LBS", name = "Large Prismatic Shard",	save = "LargePrismaticShard",	cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "20725",	short = "Nec", name = "Nexus Crystal",			save = "NexusCrystal",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},
	{ tag = "22450",	short = "Voc", name = "Void Crystal",			save = "VoidCrystal",			cat = TITAN_ORE_LOCAL_ESSENCES,	skill = 0},

	{ tag = "7067",		short = "ElE", name = "Elemental Earth",		save = "EEarth",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "7068",		short = "ElF", name = "Elemental Fire",			save = "EFire",					cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "7069",		short = "ElA", name = "Elemental Air",			save = "EAir",					cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "7070",		short = "ElW", name = "Elemental Water",		save = "EWater",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "7075",		short = "CoE", name = "Core of Earth",			save = "CoreofEarth",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "5498",		short = "SLP", name = "Small Lustrous Pearl",	save = "SLPearl",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "5500",		short = "IRP", name = "Iridescent Pearl",		save = "IRPearl",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "4611",		short = "BLP", name = "Blue Pearl",				save = "BluePearl",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "7971",		short = "BCP", name = "Black Pearl",			save = "BlackPearl",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "13926",	short = "GOP", name = "Golden Pearl",			save = "GoldenPearl",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "12811",	short = "RiO", name = "Righteous Orb",			save = "RighteousOrb",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "12809",	short = "GuS", name = "Guardian Stone",			save = "GuardianStone",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22682",	short = "FrR", name = "Frozen Rune",			save = "FrozenRune",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "7077",		short = "HoF", name = "Heart of Fire",			save = "Heart of Fire",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "17010",	short = "FIE", name = "Fiery Core",				save = "FieryCore",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "17011",	short = "LAC", name = "Lava Core",				save = "LavaCore",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "20520",	short = "DaR", name = "Dark Rune",				save = "DarkRune",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "12662",	short = "DeR", name = "Demonic Rune",			save = "DemonicRune",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "12804",	short = "PwM", name = "Powerful Mojo",			save = "PowerfulMojo",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22451",	short = "PrA", name = "Primal Air",				save = "PrimalAir",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22452",	short = "PrE", name = "Primal Earth",			save = "PrimalEarth",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "21884",	short = "PrF", name = "Primal Fire",			save = "PrimalFire",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "21886",	short = "PrL", name = "Primal Life",			save = "PrimalLife",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22456",	short = "PrS", name = "Primal Shadow",			save = "PrimalShadow",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "21885",	short = "PrW", name = "Primal Water",			save = "PrimalWater",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22457",	short = "PrM", name = "Primal Mana",			save = "PrimalMana",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "23572",	short = "PrN", name = "Primal Nether",			save = "PrimalNether",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "23571",	short = "PMh", name = "Primal Might",			save = "PrimalMight",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22573",	short = "MoE", name = "Mote of Earth",			save = "MoteofEarth",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22578",	short = "MoW", name = "Mote of Water",			save = "MoteofWater",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22574",	short = "MoF", name = "Mote of Fire",			save = "MoteofFire",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22575",	short = "MoL", name = "Mote of Life",			save = "MoteofLife",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22572",	short = "MoA", name = "Mote of Air",			save = "MoteofAir",				cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22577",	short = "MoS", name = "Mote of Shadow",			save = "MoteofShadow",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "22576",	short = "MoM", name = "Mote of Mana",			save = "MoteofMana",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "35622",	short = "MoM", name = "Eternal Water",			save = "EternalWater",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "35623",	short = "MoM", name = "Eternal Air",			save = "EternalAir",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "35624",	short = "MoM", name = "Eternal Earth",			save = "EternalEarth",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "36860",	short = "MoM", name = "Eternal Fire",			save = "EternalFire",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "40248",	short = "MoM", name = "Eternal Might",			save = "EternalMight",			cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "37701",	short = "MoM", name = "Crystallized Earth",		save = "CrystallizedEarth",		cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "37702",	short = "MoM", name = "Crystallized Fire",		save = "CrystallizedFire",		cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "37700",	short = "MoM", name = "Crystallized Air",		save = "CrystallizedAir",		cat = TITAN_ORE_LOCAL_MISC,		skill = -1},
	{ tag = "37705",	short = "MoM", name = "Crystallized Water",		save = "CrystallizedWater",		cat = TITAN_ORE_LOCAL_MISC,		skill = -1},

	{ tag = "1251",		short = "LB",  name = "Linen Bandage",			save = "LinenBandage",			cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 1},
	{ tag = "3530",		short = "WB",  name = "Wool Bandage",			save = "WoolBandage",			cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 80},
	{ tag = "6450",		short = "SB",  name = "Silk Bandage",			save = "SilkBandage",			cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 150},
	{ tag = "8544",		short = "MB",  name = "Mageweave Bandage",		save = "MageweaveBandage",		cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 210},
	{ tag = "14529",	short = "RB",  name = "Runecloth Bandage",		save = "RuneclothBandage",		cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 260},
	{ tag = "21990",	short = "NB",  name = "Netherweave Bandage",	save = "NetherweaveBandage",	cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 330},
	{ tag = "2581",		short = "HLB", name = "Heavy Linen Bandage",	save = "HeavyLinenBandage",		cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 40},
	{ tag = "3531",		short = "HWB", name = "Heavy Wool Bandage",		save = "HeavyWoolBandage",		cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 115},
	{ tag = "6451",		short = "HSB", name = "Heavy Silk Bandage",		save = "HeavySilkBandage",		cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 180},
	{ tag = "8545",		short = "HMB", name = "Heavy Mageweave Bandage",save = "HeavyMageweaveBandage",	cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 240},
	{ tag = "14530",	short = "HRB", name = "Heavy Runecloth Bandage",save = "HeavyRuneclothBandage",	cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 290},
	{ tag = "21991",	short = "HNB", name = "Heavy Netherweave Bandage",save = "HeavyNetherweaveBandage",	cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 360},
	{ tag = "6452",		short = "AV",  name = "Anti-Venom",				save = "AntiVenom",				cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 80},
	{ tag = "6453",		short = "SAV", name = "Strong Anti-Venom",		save = "StrongAntiVenom",		cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 130},
	{ tag = "19440",	short = "PAV", name = "Powerful Anti-Venom",	save = "PowerfullStrongAntiVenom",cat = TITAN_ORE_LOCAL_BANDAGES,	skill = 300},
	
	{ tag = "5530",		short = "BP",  name = "Blinding Powder",		save = "BlindingPowder",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 34},
	{ tag = "5237",		short = "MP1", name = "Mind-numbing Poison",	save = "MindnumbingPoison",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 24},
	{ tag = "6951",		short = "MP2", name = "Mind-numbing Poison II",	save = "MindnumbingPoisonII",	cat = TITAN_ORE_LOCAL_POISONS,	skill = 24},
	{ tag = "9186",		short = "Mn",  name = "Mind-numbing Poison III",save = "MindnumbingPoisonIII",	cat = TITAN_ORE_LOCAL_POISONS,	skill = 24},
	{ tag = "6947",		short = "IP1", name = "Instant Poison", 		save = "InstantPoison",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "6949",		short = "IP2", name = "Instant Poison II", 		save = "InstantPoisonII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "6950",		short = "IP3", name = "Instant Poison III", 	save = "InstantPoisonIII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "8926",		short = "IP4", name = "Instant Poison IV", 		save = "InstantPoisonIV",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "8927",		short = "IP5", name = "Instant Poison V", 		save = "InstantPoisonV",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "8928",		short = "IP6", name = "Instant Poison VI", 		save = "InstantPoisonVI",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "21927",	short = "IP7", name = "Instant Poison VII", 	save = "InstantPoisonVII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "2892",		short = "DP1", name = "Deadly Poison",			save = "DeadlyPoison",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "2893",		short = "DP2", name = "Deadly Poison II",		save = "DeadlyPoisonII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "8984",		short = "DP3", name = "Deadly Poison III",		save = "DeadlyPoisonIII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "8985",		short = "DP4", name = "Deadly Poison IV",		save = "DeadlyPoisonIV",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "20844",	short = "DP5", name = "Deadly Poison V",		save = "DeadlyPoisonV",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "22053",	short = "DP6", name = "Deadly Poison VI",		save = "DeadlyPoisonVI",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "22054",	short = "DP7", name = "Deadly Poison VII",		save = "DeadlyPoisonVII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 30},
	{ tag = "3775",		short = "CP1", name = "Crippling Poison",		save = "CripplingPoison",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "3776",		short = "CP2", name = "Crippling Poison II",	save = "CripplingPoisonII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 20},
	{ tag = "10918",	short = "WP1", name = "Wound Poison",			save = "WoundPoison",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 32},
	{ tag = "10920",	short = "WP2", name = "Wound Poison II",		save = "WoundPoisonII",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 32},
	{ tag = "10921",	short = "WP3", name = "Wound Poison III",		save = "WoundPoisonIII",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 32},
	{ tag = "10922",	short = "WP4", name = "Wound Poison IV",		save = "WoundPoisonIV",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 32},
	{ tag = "22055",	short = "WP5", name = "Wound Poison V",			save = "WoundPoisonV",			cat = TITAN_ORE_LOCAL_POISONS,	skill = 32},
	{ tag = "21835",	short = "AnP", name = "Anesthetic Poison",		save = "AnestheticPoison",		cat = TITAN_ORE_LOCAL_POISONS,	skill = 68},

	{ tag = "3777",		short = "LeR", name = "Lethargy Root",			save = "LethargyRoot",			cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "5173",		short = "Dea", name = "Deathweed",				save = "Deathweed",				cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "3818",		short = "Fad", name = "Fadeleaf",				save = "Fadeleaf",				cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "2930",		short = "EoP", name = "Essence of Pain",		save = "EssenceofPain",			cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "2928",		short = "DDe", name = "Dust of Decay",			save = "DustofDecay",			cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "8924",		short = "DoD", name = "Dust of Deterioration",	save = "DustofDeterioration",	cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "8923",		short = "EoA", name = "Essence of Agony",		save = "EssenceofAgony",		cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "2931",		short = "MsA", name = "Maiden's Anguish",		save = "MaidensAnguish",		cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "3371",		short = "EV",  name = "Empty Vial",				save = "EmptyVial",				cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "3372",		short = "LV",  name = "Leaded Vial",			save = "LeadedVial",			cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "8925",		short = "CV",  name = "Crystal Vial",			save = "CrystalVial",			cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "2452",		short = "Swi", name = "Swiftthistle",			save = "Swiftthistle",			cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	{ tag = "159",		short = "RSW", name = "Refreshing Spring Water",save = "RefreshingSpringWater",	cat = TITAN_ORE_LOCAL_PMATS,	skill = -1},
	
    { tag = "39151",	short = "AlPi", name = "Alabaster Pigment",      save = "AlabasterPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 1},
    { tag = "39334",	short = "DuPi", name = "Dusky Pigment",          save = "DuskyPigment",	        cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 75},
    { tag = "43103",	short = "VePi", name = "Verdant Pigment",        save = "VerdantPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 85},
    { tag = "39338",	short = "GoPi", name = "Golden Pigment",         save = "GoldenPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 100},
    { tag = "43104",	short = "BuPi", name = "Burnt Pigment",          save = "BurntPigment",	        cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 125},
    { tag = "39339",	short = "EmPi", name = "Emerald Pigment",        save = "EmeraldPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 150},
    { tag = "43105",	short = "InPi", name = "Indigo Pigment",         save = "IndigoPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 175},
    { tag = "39340",	short = "ViPi",name = "Violet Pigment",          save = "VioletPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 200},
    { tag = "43106",	short = "RuPi", name = "Ruby Pigment",           save = "RubyPigment",	        cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 225},
    { tag = "39341",	short = "SiPi", name = "Silvery Pigment",        save = "SilveryPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 250},
    { tag = "43107",	short = "SaPi", name = "Sapphire Pigment",       save = "SapphirePigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 275},
    { tag = "39342",	short = "NePi", name = "Nether Pigment",         save = "NetherPigment",	    cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 300},
    { tag = "43108",	short = "EbPi", name = "Ebon Pigment",           save = "EbonPigment",	        cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 325},
    { tag = "39343",	short = "AzPi", name = "Azure Pigment",          save = "AzurePigment",	        cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 350},
    { tag = "43109",	short = "IcPi", name = "Icy Pigment",            save = "IcyPigment",	        cat = TITAN_ORE_LOCAL_INSCRIPT_PIG,	skill = 370},

    { tag = "37101",	short = "IvI", name = "Ivory Ink",               save = "IvoryInk",	            cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 1},
    { tag = "39469",	short = "MoI", name = "Moonglow Ink",            save = "MoonglowInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 30},
    { tag = "39774",	short = "MiI", name = "Midnight Ink",            save = "MidnightInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 75},
    { tag = "43115",	short = "HuI", name = "Hunter's Ink",            save = "HuntersInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 85},
    { tag = "43116",	short = "LiI", name = "Lion's Ink",              save = "LionsInk",	            cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 100},
    { tag = "43117",	short = "DaI", name = "Dawnstar Ink",            save = "DawnstarInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 125},
    { tag = "43118",	short = "JaI", name = "Jadefire Ink",            save = "JadefireInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 150},
    { tag = "43119",	short = "RoI", name = "Royal Ink",               save = "RoyalInk",	            cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 175},
    { tag = "43120",	short = "CeI", name = "Celestial Ink",           save = "CelestialInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 200},
    { tag = "43121",	short = "FiI", name = "Fiery Ink",               save = "FieryInk",	            cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 225},
    { tag = "43122",	short = "ShI", name = "Shimmering Ink",          save = "ShimmeringInk",	    cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 250},
    { tag = "43123",	short = "InI", name = "Ink of the Sky",          save = "InkoftheSky",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 275},
    { tag = "43124",	short = "EtI", name = "Ethereal Ink",            save = "EtherealInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 300},
    { tag = "43125",	short = "DrI", name = "Darkflame Ink",           save = "DarkflameInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 325},
    { tag = "43126",	short = "InI", name = "Ink of the Sea",          save = "InkoftheSea",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 350},
    { tag = "43127",	short = "SnI", name = "Snowfall Ink",            save = "SnowfallInk",	        cat = TITAN_ORE_LOCAL_INSCRIPT_INK,	skill = 375},

    { tag = "2672",	    short = "SnI", name = "Stringy Wolf Meat", save = "StringyWolfMeat",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "769",	    short = "SnI", name = "Chunk of Boar Meat", save = "ChunkofBoarMeat",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "6291",	    short = "SnI", name = "Raw Brilliant Smallfish", save = "RawBrilliantSmallfish",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "6303",	    short = "SnI", name = "RRaw Slitherskin Mackerel", save = "RawSlitherskinMackerel",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "6889",	    short = "SnI", name = "Small Egg", save = "SmallEgg",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "12223",	short = "SnI", name = "Meaty Bat Wing", save = "MeatyBatWing",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "27668",	short = "SnI", name = "Lynx Meat", save = "LynxMeat",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "23676",	short = "SnI", name = "Moongraze Stag Tenderloin", save = "MoongrazeStagTenderloin",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "2672",	    short = "SnI", name = "Stringy Wolf Meat", save = "StringyWolfMeat",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "5465",	    short = "SnI", name = "Small Spider Leg", save = "SmallSpiderLeg",cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 1},
    { tag = "6289",	    short = "SnI", name = "Raw Longjaw Mud Snapper", save = "RawLongjaw",           cat = TITAN_ORE_LOCAL_COOKINGS,       skill = 50},
}

